{
  "outfit_id": "y2kbeltcroptopskirtill",
  "outfit_name": "Y2Kbeltcroptopskirtill",
  "wardrobe": {
    "base": "",
    "head": "",
    "upper_body": "crop_top, strapless, leather",
    "lower_body": "miniskirt, leather",
    "hands": "",
    "feet": "",
    "additional": "belt"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/Y2KBeltCropTopSkirtILL.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "Y2KBeltCropTopSkirtILL",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Casual",
    "nsfw": false
  },
  "prompt": "Y2KBeltCropTopSkirtILL, crop_top, strapless, leather, miniskirt, belt, midriff, navel, y2k_fashion"
}